﻿@charset "utf-8";
@media (min-width: 576px){
/*    .container-sm,
	.container {
        max-width: 100%;
    }*/
}
@media (min-width: 768px){
    .main .side {
        margin-bottom: 0px;
    }
}
@media (min-width: 992px){
    .wid-float-section ul {
        background:none;
    }
    .wid-float-section ul li + li {
        border-top: none;
    }
}
@media (min-width: 1200px) {
	.frame-small-box {
        width: 1000px;
    }
}
@media (min-width: 1400px) {
    body.home .section .home-pagelist-area > .container,
    body.home .section > .container,
    body.home .main > .container {
        max-width: 100%;
        padding-right: 100px;
        padding-left: 100px;
    }
    .mainSection .container {
        padding-right:0;
        padding-left:0;
    }
}
@media (max-width: 1499px) {
	.section.breadcrumb-section .container {
    	padding: 0;
	}
    .footer_mid .container {
        max-width: 100%;
        padding-right: 20px;
        padding-left: 20px;
    }
    .typebg .feature-link .info img{
        max-width:40%;
    }
    .footer .footer_content .container {
        padding: 0 10px;
    }
    .sitemap_box {
        padding-left:20px;
    }
}
@media (max-width: 1299px) {

    .section > .container {
        max-width: 100%;
        padding-right: 100px;
        padding-left: 100px;
    }
    .header .navbar .navbar-collapse > .navbar-nav > .nav-item > .nav-link {
        padding:2px 15px;
    }
    .header .navbar .navbar-collapse .navbar-nav .nav-link .caret {
        right: 5px;
    }
    .a_main::before {
        display:none;
    }
    .a_title_pic01,
    .a_title_pic {
        display: block;
        padding: 20px 0;
    }
    .about_flex {
        flex-direction: column;
        align-items: center;
    }
    .about_flex02 {
        flex-direction: column-reverse;
        align-items: center;
        margin-left:0;
    }
    .a_word {
        padding: 0;
        text-align: center;
    }
    .a_word02 {
        margin-top:0px;
        text-align:center;
    }
    .home_about {
        padding:55px 0 70px;
    }

}
@media (max-width: 1199px) {
    .section > .container,
    .main > .container {
        max-width: 100%;
        padding-right: 50px;
        padding-left: 50px;
    }
    .header .navbar .navbar-collapse .navbar-nav .nav-item.dropdown > .navbar-nav {
        left:90%;
    }
    .gotop {
        right: 0;
    }
    .banner {
        margin-top: 82px;
    }
    .news_flex {
        flex-direction: column;
        padding:25px 50px;
    }
   .news_flex > .col-md-2 {
        width:25%;
    }
    .home_news .i_title_box {
        margin:0 0 20px;
    }
    .header .navbar .navbar-brand, #logo {
        top: 0px;
        position: relative;
    }
    .is_scroll .navbar .navbar-brand {
        top:0px;
    }
	.frame-small-box {
        width: 100%;
    }
	.footer_flex,
	.footer .footer_content .container .f_flex{
		flex-direction: column;
	}
	.footer_infor{
		margin-left: 0px;
		text-align:center;
		margin-bottom:10px;
	}
    .f_flex > .col-md-9,
    .f_flex > .col-md-3 {
        width: 100%;
    }	
    .sitemap_flex {
        justify-content: center;
    }	

}
@media (max-width: 991px) {
    .section > .container {
        max-width: 100%;
        padding-right: 15px;
        padding-left: 15px;
    }
	.bsnavclose.close-btn{
		z-index:9;
	}
    .header .navbar {
        padding: 0;
    }
    .nav-brand-wrapper {
        text-align:left;
    }
    .header .navbar .nav-share-btn-area {
        top:0;
        right:0;
    }

    .home_news {
        margin-top: 0px;
        padding: 50px 0;
        background-attachment: initial;
        min-height: auto;
    }

	.banner {
		margin-top: 113px;
	}
    .copyright_box {
        flex-direction: column;
        text-align: center;
    }
    .social-box {
        margin:10px auto;
    }
    .marquee {
        margin-top: 10px;
    }
    .home_purpose .container::before {
        left: -40%;
    }
    .home_purpose .container::after {
        right:-40%;
    }
    .home_pilgrimage::before,
    .home_services::after {
        left: -20%;
    }
    .home_services::before {
        right:-20%;
    }
    .typebg .feature-link .info {
        margin-top:30px;
    }

    .s_picbox01,
    .s_picbox02 {
        width: 50%;
    }

}
@media (max-width: 767px) {
	.header .navbar .navbar-brand{
		width: 85px !important;
        height: 41px !important;
	}
    .header .navbar .nav-share-btn-area {
        display:none;
    }
    .header .navbar .small-btn-box ul .list-inline-item.nav-search-li .nav-search-box .search-area {
        width: 100%;
    }
	.banner {
		margin-top: 67px;
	}
    .home_product .slick .slick-prev,
    .home_product .slick .slick-next {
        top: 33%;
        right: 0;
    }
    .home_product .slick .slick-prev {
        left:-16px;
    }
    .home_product .slick .slick-next {
        right:-16px;
    }
    .home_news .slick-multi-cusarrow .slick-btn {
        margin-right: auto;
        position: absolute;
        top: 33%;
        width:100%;
    }
    .home_news .slick-multi-cusarrow .slick-btn .btn-prev{
        top:0;
        right: 0;
        left:-10px;
    }
    .home_news .slick-multi-cusarrow .slick-btn .btn-next{
        top:0;
        right: -10px;
    }
    .header .navbar .small-btn-box {
        position:absolute;
        right:0px;
        top:23px;
    }
    .bsnav-mobile .navbar-nav {
        padding:15px 0;
    }
    .navbar .small-btn-box a {
        margin: 0 10px;
    }
	.navbar .small-btn-box .bsnav > a{
		padding: 10px;
		bottom: 6px;
		font-size: 13px !important;
		margin: 0 5px;	
	}
	.navbar .small-btn-box .bsnav > a img{
		display:none;
	}
    .navbar-toggler.toggler-spring .navbar-toggler-icon {
        top: -5px;
    }
    .bsnav-mobile .navbar .navbar-nav .nav-item .navbar-nav .nav-item .nav-link {
        padding:10px 0;
    }
    .header .navbar .small-btn-box ul .list-inline-item.nav-search-li .nav-search-box .search-area {
        left: 0px;
    }
    .section .container {
        padding-right: 10px;
        padding-left: 10px;
        max-width: 100%;
    }
    .header .navbar .small-btn-box ul .list-inline-item.nav-search-li::after {
        width: 50px;
        height: 40px;
        bottom: -3px;
    }
    .more-btn-area {
        position: absolute;
        top: 0px;
        right: 20px;
    }
    .purpose_flex,
    .footer .d-flex,
    .footer .copyrights-info {
        flex-direction: column;
    }
    .purpose_left {
        width: 100%;
        min-height:auto;
    }
    .footer .copyrights {
        margin-left: 10px;
    }
    .footer .powered a {
        margin-left:0;
    }
	.section > .container {
		padding-right: 10px;
		padding-left: 10px;
	}

	.gallery-list.cover.hov-cart .btn-box .btn {
    	display: inline-block;
		background:inherit;
	}
	.anchor-title .container .list-unstyled{
		flex-wrap: wrap; 
	}
	.section .anchor-title a{
		font-size:15px;
	}
    .col-sm-12 {
        flex: 0 0 auto;
        width: 100%;
    }
    .navbar-toggler {
        height: 25px;
    }
    .home_about {
        padding: 55px 0 40px;
    }
    .home_pilgrimage::before, .home_services::after {
        left: -35%;
    }

    marquee-title {
        padding: 8px 0px;
        width: 100px;
        letter-spacing: 0;
        font-size: 15px;
    }
    .marquee-title {
        font-size: 15px;
        letter-spacing: 0;
		padding:7px 8px;
    }
    .comname a {
        display:block;
    }
    .section > .container, .main > .container {
        padding-right: 15px;
        padding-left: 15px;
    }
	.bsnav-mobile .navbar .navbar-nav .nav-item .nav-link .caret{
		right:auto;
	}

}
@media (max-width: 600px) {
    .home_news .list-flex {
        flex-direction: column;
    }
    .main aside.side.open {
        width: 100%;
        margin-left: 0;
        padding-right: 20px;
        display: block;
        flex-grow: 1;
        opacity: 1;
        pointer-events: none;
    }
    .gallery-list .item-info .pic .info .title_tw {
        font-size: 16Px;
        padding:0 10px;
    }
    .gallery-list .item-info .pic a .info .title_tw::after {
        height:35px;
    }
    .s_picbox01,
    .s_picbox02 {
        width: 100%;
    }

    .a_title {
        font-size: 36px;
    }

    .home_purpose .container::before {
        left: -100%;
    }
    .home_pilgrimage::before,
    .home_pilgrimage::before,
    .home_services::after {
        display: none;
    }
    .marquee-title {
        font-size: 12px;
        padding: 8px 2px;
    }

}
@media (max-width: 400px) {
    .sitemap_flex,
    .footer .copyrights-info {
        flex-direction: column;
    }
	.h2{
		font-size:24px;
	}

}

